varying vec3 normalWS;

varying vec3 norm;

void main(void) {
	
	float strength = sin(norm.z*3.14*0.5)*sin(norm.z*3.14*0.5)*0.6;
	
	vec4 n = vec4(1.0,1.0,1.0, 1.0) * strength;
	
	gl_FragColor = gl_Color + n*0.2;
}
